<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */
/*
Template Name: Archives
*/
?>

<?php get_header(); ?>
<script type="text/javascript" charset="utf-8">
/* <![CDATA[ */
function setEqualHeight(columns) {
	var tallestcolumn = 0;
	columns.each(
		function() {
			currentHeight = jQuery(this).height();
			if(currentHeight > tallestcolumn) {
				tallestcolumn  = currentHeight;
			}
		}
	);
	columns.css('min-height', tallestcolumn);
	delete tallestcolumn;
}

jQuery(document).ready(function() {
	setEqualHeight(jQuery(".wrapin  > div"));
});
/* ]]> */
</script>
<div id="two-columns" class="container">
	<div class="content">
		<div id="right-column">
			<?php get_search_form(); ?>
			<h2>Archives by Month:</h2>
			<ul>
				<?php wp_get_archives('type=monthly'); ?>
			</ul>
			<h2>Archives by Subject:</h2>
			<ul>
				 <?php wp_list_categories(); ?>
			</ul>
		</div>
		<?php get_sidebar(); ?>
		<div class="clear"></div>
	</div>
</div>

<?php get_footer(); ?>
